/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 #wowslider-container1 {
    display: table;
    zoom: 1;
    position: relative;
    width: 100%;
    max-width: 1232px;
    max-height:516px;
    margin:0px auto 0px;
    z-index:90;
    text-align:left;
    /* reset align=center */
    font-size: 10px;
    text-shadow: none;
    /* fix some user styles */
    /* reset box-sizing (to boostrap friendly) */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
}
* html #wowslider-container1 {
    width:1232px;
}
#wowslider-container1 .ws_images ul {
    position:relative;
    width: 10000%;
    height:100%;
    left:0;
    list-style:none;
    margin:0;
    padding:0;
    border-spacing:0;
    overflow: visible;
    /*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li {
    position: relative;
    width:1%;
    height:100%;
    line-height:0;
    /*opera*/
    overflow: hidden;
    float:left;
    /*font-size:0;*/
    padding:0 0 0 0 !important;
    margin:0 0 0 0 !important;
}
#wowslider-container1 .ws_images {
    position: relative;
    left:0;
    top:0;
    height:100%;
    max-height:516px;
    max-width: 1232px;
    vertical-align: top;
    border:none;
    overflow: hidden;
}
#wowslider-container1 .ws_images ul a {
    width:100%;
    height:100%;
    max-height:516px;
    display:block;
    color:transparent;
}
#wowslider-container1 img {
    max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img, #wowslider-container1 .ws_images > div > img {
    width:100%;
    border:none 0;
    max-width: none;
    padding:0;
    margin:0;
}
#wowslider-container1 .ws_images > div > img {
    max-height:516px;
}
#wowslider-container1 .ws_images iframe {
    position: absolute;
    z-index: -1;
}
#wowslider-container1 .ws-title > div {
    display: inline-block !important;
}
#wowslider-container1 a {
    text-decoration: none;
    outline: none;
    border: none;
}
#wowslider-container1 .ws_bullets {
    float: left;
    position:absolute;
    z-index:70;
}
#wowslider-container1 .ws_bullets div {
    position:relative;
    float:left;
    font-size: 0px;
}
/* compatibility with Joomla styles */
 #wowslider-container1 .ws_bullets a {
    line-height: 0;
}
#wowslider-container1 .ws_script {
    display:none;
}
#wowslider-container1 sound, #wowslider-container1 object {
    position:absolute;
}
/* prevent some of users reset styles */
 #wowslider-container1 .ws_effect {
    position: static;
    width: 100%;
    height: 100%;
}
#wowslider-container1 .ws_photoItem {
    background: #fff;
}
#wowslider-container1 .ws_photoItem > div {
    left: 2em;
    right: 2em;
    top: 2em;
    bottom: 2em;
}
#wowslider-container1.ws_gestures {
    cursor: -webkit-grab;
    cursor: -moz-grab;
    cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
#wowslider-container1.ws_gestures.ws_grabbing {
    cursor: -webkit-grabbing;
    cursor: -moz-grabbing;
    cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}
/* hide controls when video start play */
 #wowslider-container1.ws_video_playing .ws_bullets {
    display: none;
}
#wowslider-container1.ws_video_playing:hover .ws_bullets {
    display: block;
}
/* IE fix because it don't show controls on hover if frame visible */
 #wowslider-container1.ws_video_playing_ie .ws_bullets, #wowslider-container1.ws_video_playing_ie a.ws_next, #wowslider-container1.ws_video_playing_ie a.ws_prev {
    display: block;
}
/* youtube/vimeo buttons */
 #wowslider-container1 .ws_video_btn {
    position: absolute;
    display: none;
    cursor: pointer;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 55;
}
#wowslider-container1 .ws_video_btn.ws_youtube, #wowslider-container1 .ws_video_btn.ws_vimeo {
    display: block;
}
#wowslider-container1 .ws_video_btn div {
    position: absolute;
    background-image: url(.././playvideo.png);
    background-size: 200%;
    top: 50%;
    left: 50%;
    width: 7em;
    height: 5em;
    margin-left: -3.5em;
    margin-top: -2.5em;
}
#wowslider-container1 .ws_video_btn.ws_youtube div {
    background-position: 0 0;
}
#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
    background-position: 100% 0;
}
#wowslider-container1 .ws_video_btn.ws_vimeo div {
    background-position: 0 100%;
}
#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
    background-position: 100% 100%;
}
#wowslider-container1 .ws_playpause.ws_hide {
    display: none !important;
}
/* bullets */
 #wowslider-container1 .ws_bullets {
    padding: 0px;
}
#wowslider-container1 .ws_bullets a {
    position:relative;
    display: inline-block;
    width: 0;
    margin: 3px 5px;
    padding: 8px;
    -webkit-perspective: 80px;
    perspective: 80px;
}
#wowslider-container1 .ws_bullets a > span {
    position:absolute;
    display: block;
    top:0;
    right: 0;
    height:100%;
    width:100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease, transform 0.5s ease;
}
#wowslider-container1 .ws_bullets a > span:before, #wowslider-container1 .ws_bullets a > span:after {
    content: '';
    display: block;
    height:100%;
    background: #54acd2;
    -webkit-transform: rotateX(-90deg) translateZ(-8px) translateY(8px);
    transform: rotateX(-90deg) translateZ(-8px) translateY(8px);
    -moz-transform: rotateX(-90deg) translateZ(-8px) translateY(8px);
    -ms-transform: rotateX(-90deg) translateZ(-8px) translateY(8px);
    -o-transform: rotateX(-90deg) translateZ(-8px) translateY(8px);
}
#wowslider-container1 .ws_bullets a > span:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1A2223;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
}
#wowslider-container1 .ws_bullets a.ws_overbull > span, #wowslider-container1 .ws_bullets a.ws_selbull > span {
    -webkit-transform: rotateX(-90deg) translateZ(8px) translateY(8px);
    transform: rotateX(-90deg) translateZ(8px) translateY(8px);
    -moz-transform: rotateX(-90deg) translateZ(8px) translateY(8px);
    -ms-transform: rotateX(-90deg) translateZ(8px) translateY(8px);
    -o-transform: rotateX(-90deg) translateZ(8px) translateY(8px);
}
/* play/pause, arrows */
 #wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev, #wowslider-container1 .ws_playpause {
    position:absolute;
    font: 2em "ws-ctrl-convex";
    width: 2.5em;
    height: 2.5em;
    top:50%;
    margin-top: -1.25em;
    color: #ffffff;
    z-index: 100;
    -webkit-perspective: 20em;
    perspective: 20em;
}
#wowslider-container1 a.ws_next {
    right: 0;
}
#wowslider-container1 a.ws_prev {
    left: 0;
}
#wowslider-container1 .ws_playpause {
    left:50%;
    margin-left:-1.25em;
}
#wowslider-container1 a.ws_next > span, #wowslider-container1 a.ws_prev > span, #wowslider-container1 .ws_playpause > span, #wowslider-container1 .ws_bullets a > span {
    display: block;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease, transform 0.5s ease;
}
#wowslider-container1 a.ws_next > span:before, #wowslider-container1 a.ws_prev > span:before, #wowslider-container1 .ws_playpause > span:before, #wowslider-container1 a.ws_next > span:after, #wowslider-container1 a.ws_prev > span:after, #wowslider-container1 .ws_playpause > span:after {
    display: block;
    text-align: center;
    line-height: 2.5em;
    height:100%;
    background: #54acd2;
    color: #1A2223;
    -webkit-transform: rotateX(-90deg) translateZ(-1.25em) translateY(1.25em);
    transform: rotateX(-90deg) translateZ(-1.25em) translateY(1.25em);
    -moz-transform: rotateX(-90deg) translateZ(-1.25em) translateY(1.25em);
    -ms-transform: rotateX(-90deg) translateZ(-1.25em) translateY(1.25em);
    -o-transform: rotateX(-90deg) translateZ(-1.25em) translateY(1.25em);
}
#wowslider-container1 .ws_play > span:before, #wowslider-container1 .ws_play > span:after {
    content:"\e800";
}
#wowslider-container1 .ws_pause > span:before, #wowslider-container1 .ws_pause > span:after {
    content:"\e801";
}
#wowslider-container1 a.ws_next > span:before, #wowslider-container1 a.ws_next > span:after {
    content:'\e803';
}
#wowslider-container1 a.ws_prev > span:before, #wowslider-container1 a.ws_prev > span:after {
    content:'\e802';
}
#wowslider-container1 a.ws_next > span:after, #wowslider-container1 a.ws_prev > span:after, #wowslider-container1 .ws_playpause > span:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
    background: #1A2223;
    color: #54acd2;
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
}
#wowslider-container1 a.ws_next:hover > span, #wowslider-container1 a.ws_prev:hover > span, #wowslider-container1 .ws_playpause:hover > span {
    -webkit-transform: rotateX(-90deg) translateZ(1.25em) translateY(1.25em);
    transform: rotateX(-90deg) translateZ(1.25em) translateY(1.25em);
    -moz-transform: rotateX(-90deg) translateZ(1.25em) translateY(1.25em);
    -ms-transform: rotateX(-90deg) translateZ(1.25em) translateY(1.25em);
    -o-transform: rotateX(-90deg) translateZ(1.25em) translateY(1.25em);
}
/* bottom center */
 #wowslider-container1 .ws_bullets {
    bottom:1.5em;
    left:50%;
}
#wowslider-container1 .ws_bullets div {
    left:-50%;
}
#wowslider-container1 .ws-title {
    font: 1.3em 'Gurajada', serif;
    position: absolute;
    left: 2em;
    margin-right:10em;
    z-index: 50;
    color:#fff;
    padding: 1em;
    bottom: 30px;
    top: auto;
    opacity: 1;
}
#wowslider-container1 .ws-title div, #wowslider-container1 .ws-title span {
    display:inline-block;
    padding: 0.1em 0.6em;
    background-color: #1A2223;
    color: #54acd2;
}
#wowslider-container1 .ws-title div {
    display:block;
    margin-top:0.5em;
    font-size: 1.3em;
}
#wowslider-container1 .ws-title span {
    text-transform: uppercase;
    font-size: 2em;
}
#wowslider-container1 .ws_images > ul {
    animation: wsBasic 28s infinite;
    -moz-animation: wsBasic 28s infinite;
    -webkit-animation: wsBasic 28s infinite;
}
@-webkit-keyframes wsBasic {
    0% {
        left:-0%
    }
    17.86% {
        left:-0%
    }
    25% {
        left:-100%
    }
    42.86% {
        left:-100%
    }
    50% {
        left:-200%
    }
    67.86% {
        left:-200%
    }
    75% {
        left:-300%
    }
    92.86% {
        left:-300%
    }
}
#wowslider-container1 .ws_bullets a img {
    position:absolute;
    display:block;
    text-indent:0;
    bottom:15px;
    left:-57px;
    visibility:hidden;
    max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img {
    visibility:visible;
}
#wowslider-container1 .ws_bulframe div div {
    height:48px;
    overflow:visible;
    position:relative;
}
#wowslider-container1 .ws_bulframe div {
    left:0;
    overflow:hidden;
    position:relative;
    width:114px;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
    position:absolute;
    display:none;
    bottom:25px;
    margin-left:8px;
    cursor:pointer;
    /* fixed bulframe hidding in Chrome */
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -moz-transform: translateZ(0);
}
#wowslider-container1 .ws_bulframe div div {
    height: auto;
}
@media all and (max-width:760px) {
    #wowslider-container1 .ws_fullscreen {
        display: block;
    }
}
@media all and (max-width:400px) {
    #wowslider-container1 .ws_controls, #wowslider-container1 .ws_bullets, #wowslider-container1 .ws_thumbs {
        display: none;
    }
}
@-moz-keyframes wsBasic {
    0% {
        left:-0%
    }
    17.86% {
        left:-0%
    }
    25% {
        left:-100%
    }
    42.86% {
        left:-100%
    }
    50% {
        left:-200%
    }
    67.86% {
        left:-200%
    }
    75% {
        left:-300%
    }
    92.86% {
        left:-300%
    }
}
@keyframes wsBasic {
    0% {
        left:-0%
    }
    17.86% {
        left:-0%
    }
    25% {
        left:-100%
    }
    42.86% {
        left:-100%
    }
    50% {
        left:-200%
    }
    67.86% {
        left:-200%
    }
    75% {
        left:-300%
    }
    92.86% {
        left:-300%
    }
}
/*
 *	generated by WOW Slider 7.5
 *	template Convex
 */
 @import url(https://fonts.googleapis.com/css?family=Gurajada&subset=latin,telugu);
 @font-face {
    font-family: "ws-ctrl-convex";
    src: url("../ws-ctrl-convex.eot");
    src: url("../ws-ctrl-convex.eot#iefix") format("embedded-opentype"), url("../ws-ctrl-convex.woff") format("woff"), url("../ws-ctrl-convex.ttf") format("truetype"), url("../ws-ctrl-convex.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}